﻿.i_title {
    height: 24px; 
    background-image: url(../../images/bg_gr_001.jpg); 
    background-repeat: repeat-x;
    text-align: left; 
    padding-right: 10px; 
    font-size: 0.8em;
    font-weight: bold; 
    color: Gray; 
    cursor: pointer;
    vertical-align:middle;
}

.i_lbl_title {
    font-weight:bold;
    color: Blue;
    height: 24px; 
    background-image: url(../../images/bg_gr_002.jpg); 
    background-repeat:repeat-x;
    text-align: left; 
    padding-left: 10px; 
    font-size: 0.8em;
}
.i_lbl_title_tv {
    font-weight:bold;
    color: Blue;
    height: 24px; 
    text-align: left; 
    font-size: 10px;
}

.i_div_tgl {
    text-align:right; 
    padding-right:4px; 
    cursor:pointer; 
    color:Gray; 
    font-size:10px; 
    background-image:url(../../images/bg_gr_002.jpg);
    font-weight:normal;
    margin:0px;
    line-height:18px;

}
.i_div_tgl_ni {
    text-align:right; 
    padding-right:4px; 
    cursor:pointer; 
    color:Gray; 
    font-size:10px; 
    font-weight:normal;
    margin:0px;
    line-height:18px;

}

.i_lbl_elem
{
    font-weight: normal;
    color: Blue;
    height: 24px;
    background-image: url(../../images/bg_gr_002.jpg); /*background-repeat:repeat-x;*/
    background-color: #D9EAFF;
    text-align: left;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    font-size: 0.9em;
}

.i_lbl_elem_tv {
    font-weight:normal;
    color: Blue;
    height: 24px; 
    text-align: left; 
    cursor: pointer;
    font-size: 10px;
	padding-left:0px;
    padding-top:2px;
    padding-bottom:2px;
	padding-left:2px;
    
}

.i_lbl_elem_tv_sel {
    font-weight:bold;
    background-color: #dfddf3;
    color: Blue;
    
    text-align: left; 
    cursor: pointer;
    font-size: 10px;
    padding-top:2px;
    padding-bottom:2px;
    
}

.i_lbl_elem_small
{
    font-weight: normal;
    color: #808080;
    height: 18px;
    background-image: url(../../images/bg_gr_004.jpg); /*background-repeat:repeat-x;*/
    background-color: #f4f9ff;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:2px;
    padding-bottom:2px;
    font-size: 0.8em;
    font-weight:bold;
}
.i_lbl_elem_small a {
    color: #808080;
}

.i_lbl_elem_ni {
    font-weight:normal;
    color: Blue;
    height: 24px; 
    background-color: #f4f9ff;
    text-align: left; 
    margin-left: 10px; 
    padding-left: 10px; 
    padding-right:10px;
    font-size: 0.9em;
    
}


.i_gv_hdr
{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    height:16px;
    color: #4E5974;
    background-image: url(../../images/bg_gr_003.jpg); 
    background-repeat:repeat-x;
}

.i_small_hdr
{
    cursor:auto;
    text-align: left;
    padding-left:10px;
    font-size: 12px;
    font-weight: bold;
    height:16px;
    color: #4E5974;
    background-image: url(../../images/bg_gr_003.jpg); 
    background-repeat:repeat-x;
}

.i_etd {
    width:30px;
    empty-cells:show;
    text-align:right;
}








/*  New.instructionBody .tylesheet (07142014)*/
.instructionToc 
{    
    padding: 0 0 0 0;    
}

/* Heading  */
.instructionToc .Title
{
    color: #336699;  /* blue */
    font-family: Verdana;
    font-size: 15px; 
    font-weight: bold;
    padding: 5px 0 5px 0;
    margin: 0 0 0 0;
}
/* Main Heading*/
.instructionToc .TocMH
{
    color: #336699;
    font-family: Verdana;
    font-size: 15px; 
    font-weight: bold;
    padding: 8px 0 0px 0;
    margin: 0 0 0 0;
}

.instructionToc .TocMH a
{
    color: #336699;
    font-family: Verdana;
    font-size: 15px; 
    font-weight: bold;
    padding: 0;
    margin: 0 0 0 0;
}

/* SubHeading level 1 */
.instructionToc .TocSH1
{
    color: Black;
    font-family: Verdana;
    font-size: 14px; 
    font-weight: normal;
    padding: 4px 0 0px 20px;
    margin: 0 0 0 0;
}

.instructionToc .TocSH1 a
{
    color: Black;
    font-family: Verdana;
    font-size: 14px; 
    font-weight: normal;
    padding: 0;
    margin: 0 0 0 0;
}

/* SubHeading level 2 */
.instructionToc .TocSH2
{
    color: Black;
    font-family: Verdana;
    font-size: 13px; 
    font-weight: normal;
    padding: 2px 0 0px 40px;
    margin: 0 0 0 0;
}

.instructionToc .TocSH2 a
{
    color: Black;
    font-family: Verdana;
    font-size: 13px; 
    font-weight: normal;
    padding: 0;
    margin: 0 0 0 0;
}

/* SubHeading level 3 */
.instructionToc .TocSH3
{
    color: Black;
    font-family: Verdana;
    font-size: 13px; 
    font-weight: normal;
    padding: 2px 0 0px 60px;
    margin: 0 0 0 0;
}

.instructionToc .TocSH3 a
{
    color: Black;
    font-family: Verdana;
    font-size: 13px; 
    font-weight: normal;
    padding: 0;
    margin: 0 0 0 0;
}


/* Note - NarrativeEdit */
.instructionToc .TocNote
{
    color: Black;
    font-family: Verdana;
    font-size: 13px; 
    font-weight: normal;
    padding: 4px 0 0px 0px;
    margin: 0 0 0 0;
}


/* body */

/* Main Heading*/
.instructionBody
{    
    font-family: Verdana;
    font-size: 100%;
}

.instructionBody .Title
{
    color: #336699;
    font-family: Verdana;
    font-size: 14px; 
    font-weight: bold;
    padding: 5px 0 5px 0;
    margin: 0 0 0 0;
}

.instructionBody .MHtitle
{
    color: #336699;
    font-family: Verdana;
    font-size: 15px; 
    font-weight: bold;
    padding: 5px 0 3px 0;
    margin:0;
}

.instructionBody .MHcontent
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px 0 6px 0;
    margin:0;
}

.instructionBody .MHlistHeader
{    
    margin-top:-4px;
}

.instructionBody .MHlist
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding:0;
    margin:0 0 0 10px;
}

.instructionBody .MHtable
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px;
    margin: 6px 0px 6px 0px;
}

.instructionBody .MHtable td
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 2px;
    margin: 0px;
}


/* Subheading 1*/
.instructionBody .SH1title
{
    color: #007dc3;
    font-family: Verdana !important;
    font-size: 14px !important; 
    font-weight: bold;
    padding: 4px 0px 5px 20px;
    margin:0;
}

.instructionBody .SH1content
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px 0 6px 20px;
    margin:0;
}

.instructionBody .SH1listHeader
{    
    margin-top:-4px;
}

.instructionBody .SH1list
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important; 
    padding: 0 0 0 0;
    margin:0 0 0 10px;
}

.instructionBody .SH1table
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px;
    margin: 6px 0px 6px 20px;
}

.instructionBody .SH1table td
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 2px;
    margin: 0px;
}

/* Subheading 2*/
.instructionBody .SH2title
{
    color: Black;
    font-family: Verdana !important;
    font-size: 13px !important; 
    font-weight: bold;
    font-style:italic;
    padding: 5px 0 5px 40px;
    margin:0;
}

.instructionBody .SH2content
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px 0 6px 40px;
    margin:0;
}

.instructionBody .SH2listHeader
{
    margin-top:-4px;
}

.instructionBody .SH2list
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important; 
    padding: 0 0 0px 0px;
    margin:0 0 0 30px;
}


.instructionBody .SH2table
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px;
    margin: 6px 0px 6px 40px;
}

.instructionBody .SH2table td
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 2px;
    margin: 0px;
}

/* Subheading 3*/
.instructionBody .SH3title
{
    color: Black;
    font-family: Verdana !important;
    font-size: 13px !important; 
    font-weight: bold;
    padding: 5px 0 5px 60px;
    margin:0;
}

.instructionBody .SH3content
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px 0 6px 60px;
    margin:0;
}

.instructionBody .SH3listHeader
{
    margin-top:-4px;
}

.instructionBody .SH3list
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important; 
    padding: 0 0 0px 0px;
    margin:0 0 0 50px;
}

.instructionBody .SH3table
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px;
    margin: 6px 0px 6px 60px;
}

.instructionBody .SH3table td
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 2px;
    margin: 0px;
}


/* Subheading 4 - only used in the Narrative Edits*/
.instructionBody .SH4title
{
    color: Black;
    font-family: Verdana !important;
    font-size: 13px !important; 
    font-weight: bold;
    padding: 5px 0 5px 80px;
    margin:0;
}

.instructionBody .SH4content
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px 0 6px 80px;
    margin:0;
}

.instructionBody .SH4listHeader
{
    margin-top:-4px;    
}

.instructionBody .SH4list
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important; 
    padding: 0 0 0px 0px;
    margin:0 0 0 0px;
}

.instructionBody .SH4table
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 0px;
    margin: 6px 0px 6px 80px;
}

.instructionBody .SH4table td
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding: 2px;
    margin: 0px;
}


.instructionBody .instWarning 
{
    color: #CC6600;
}

.instWarning 
{
    color: #CC6600;
}


hr {
  border-top: 1px dotted #000;
  color: #000;  
  background-color: #fff;
  height: 1px;
  width:100%;  
  margin-top: 20px;
  margin-bottom:0px;
}

.instructionBody .SHlistHeader
{    
    margin:0 0 0 10px;    
    padding:0;
}

.instructionBody .SHlist
{
    color: Black;
    font-family: Verdana !important;
    font-size: 12px !important;
    padding:0;
    margin:0 0 0 10px;
}

.instructionBody .SH1listHeaderWithNote
{
    margin-top: -4px;
    margin-bottom: 2px;
}

.instructionBody .SH2listHeaderWithNote
{
    margin-top: -4px;
    margin-bottom: 2px;
}

.instructionBody .SH3listHeaderWithNote
{
    margin-top: -4px;
    margin-bottom: 2px;
}

.instructionBody .Note
{    
    padding-bottom: 10px;
}

/* Screen Instruction Popup */

/* Subheading 1*/
#dvScreenInstructions .instructionBody .SH1title
{
    padding: 4px 0px 5px 0px;
}

#dvScreenInstructions .instructionBody .SH1content
{
    padding: 0px 0 6px 0px;
}

#dvScreenInstructions .instructionBody .SH1list
{
    padding: 0 0 0 0;
    margin:0 0 0 0px;
}

#dvScreenInstructions .instructionBody .SH1table
{
    margin: 6px 0px 6px 0px;
}

/* Subheading 2*/
#dvScreenInstructions .instructionBody .SH2title
{
    padding: 5px 0 5px 0px;

}

#dvScreenInstructions .instructionBody .SH2content
{

    padding: 0px 0 6px 0px;

}

#dvScreenInstructions .instructionBody .SH2list
{
    margin:0 0 0 0px;
}


#dvScreenInstructions .instructionBody .SH2table
{
    margin: 6px 0px 6px 0px;
}


/* Subheading 3*/
#dvScreenInstructions .instructionBody .SH3title
{
    padding: 5px 0 5px 0px;
}

#dvScreenInstructions .instructionBody .SH3content
{
    padding: 0px 0 6px 0px;
}

#dvScreenInstructions .instructionBody .SH3list
{
    margin:0 0 0 0px;
}

#dvScreenInstructions .instructionBody .SH3table
{
    margin: 6px 0px 6px 0px;
}

#dvScreenInstructions .instructionBody .SHlistHeader
{    
    margin:0 0 0 0px;    
}

#dvScreenInstructions .instructionBody .SHlist
{
    margin:0 0 0 0px;
}


